header{
    padding: 20px 0;
}
header .content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
header .content ul#menu-primary-menu1 {
    display: flex;
    align-items: center;
    list-style: none;
    gap: 15px;
}
header .content ul#menu-primary-menu1 a {
    text-decoration: none;
    color: white;
}

